阿里云
阿里云多端小程序中小企业获客首选
发表主题 回复主题
  • 3266阅读
  • 0回复

[云安全技术和产品专区 ]centos6.9属于centos5还是centos8?

级别: 新人
发帖
5
云币
15
之前使用安骑士专业版,后来升级了增强版,用的centos6.9系统,看到增强版是支持centos6和7的我以为centos6.9属于centos6。万万没想到提示系统版本不支持,那么问题来了请问centos6.9属于centos5还是centos8? sH^?v0^a  
.>(?c92  
A/ eZ!"Y  
[attachment=126834] $Qm-p?f  
"4{_amgm&<  
! ~' \Ey  
[ 此帖被小贺网络在2017-06-13 16:46重新编辑 ]
关键词: 安骑士
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
批量上传需要先选择文件,再选择上传
 
验证问题: ECS是阿里云提供的什么服务? 正确答案:云服务器
上一个 下一个
      ×
      全新阿里云开发者社区, 去探索开发者的新世界吧!
      一站式的体验,更多的精彩!
      通过下面领域大门,一起探索新的技术世界吧~ (点击图标进入)